0

I get the following error when I try to run

\usepackage[pdftex]{insdljs}

inside my TeX document.

! LaTeX Error: File `conv-xkv.sty' not found.

What do I need to do? Where do I have to put conv-xkv.sty after downloading it? I'm using a Windows (10) PC with MikTeX 2.9.

2

There is no need to download and install the package conv-xkv manually, because MiKTeX supports it. Open the MiKTeX package manager and install the package conv-xkv.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.